Bug 1126320 - [Admin Portal] Detaching a VM from a pool not possible without mouse - Approve operation uncheckable
Summary: [Admin Portal] Detaching a VM from a pool not possible without mouse - Approv...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On: 1064240
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:49 UTC by Jiri Belka
Modified: 2016-03-10 11:28 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 11:28:56 UTC
oVirt Team: Virt
ylavi: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 07:49:41 UTC
Description of problem:
Detaching a VM from a pool not possible without mouse - Approve operation uncheckable with tab && space.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. have a pool
2. click 'Detach' in the pool's Virtual Machines subtab
3a. hit Enter, try to check 'Approve operation' without mouse
3b. try to check 'Approve operation' without mouse

Actual results:
unable to check the Approve operation checkbox without mouse

Expected results:
should work

Additional info:

Comment 1 Michal Skrivanek 2014-08-06 11:20:09 UTC
another case of tab index issues it seems

Comment 2 Michal Skrivanek 2015-06-02 09:14:33 UTC
dependent bug targeted to 4.0

Comment 3 Red Hat Bugzilla Rules Engine 2015-10-19 10:54:22 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 4 Yaniv Kaul 2016-03-10 11:28:56 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Specifically for UI, we are not going to invest in fixing keyboard based navigation.


Note You need to log in before you can comment on or make changes to this bug.